folder: eZy1jYCnVZ8ZPNm7
name: CATÉGORIES
_id: KxVtn6fY3ovrDsOj
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: text
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: aItDfSAkF93P6SlH
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Boutique
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.aItDfSAkF93P6SlH'
  - type: text
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: IzOg1zXfZE8NK2jE
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Restaurant
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.IzOg1zXfZE8NK2jE'
  - type: text
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: piNUdOIQV6Ffq19X
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Bagages
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.piNUdOIQV6Ffq19X'
  - type: text
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: ogHJWncI6tuHC2tw
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Zone technique
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.ogHJWncI6tuHC2tw'
  - type: text
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: uIxD4bpENuVSmIwk
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Secteur militaire
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.uIxD4bpENuVSmIwk'
  - type: text
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: YQvwNlK82ijNxKKE
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Espace médical
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.YQvwNlK82ijNxKKE'
  - type: text
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: ckqLAQhddAhGxvs8
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Hôtel
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.ckqLAQhddAhGxvs8'
  - type: text
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: PJK0MLKAaJnOsjH1
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Salle d’attente
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.PJK0MLKAaJnOsjH1'
  - type: text
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: 6gduFkHHovDPDwSa
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Garage
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.6gduFkHHovDPDwSa'
  - type: text
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: 9Gv9VmhwRN139aHr
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Pistes
    name: ''
    _key: '!tables.results!KxVtn6fY3ovrDsOj.9Gv9VmhwRN139aHr'
replacement: true
displayRoll: true
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291770580
  modifiedTime: 1732291770580
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!KxVtn6fY3ovrDsOj'

